REM For Windows Make batch 

azpc -p mapQueen.pl    /e mapQueen    /no /lib $(AZProlog)\obj\prolog.res
azpc -p reduceQueen.pl /e reduceQueen /no /lib $(AZProlog)\obj\prolog.res
del *.c
del *.obj
del mkaz.bat
